HTML {
	height: 100%;
}

BODY {
	font-family: Arial;
	font-size: 12px;
 	font-weight: normal;
 	color: #000000;
 	margin: 0px;
 	padding: 0px;
 	height: 100%;
 	background-image: url('../images/background.gif');
}

#background {
	position: relative;
	margin-left: auto;
  margin-right: auto;
	width: 900px;
	height: 100%;
}

TD { 
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

hr {
	color: #60860E
}

input, textarea, select {
	padding: 2px;
	padding-left: 2px;
	padding-right: 2px;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 3px;
	border: 1px solid #999999;
	font-family: Arial;
	font-size: 12px;
}

input.button {
	padding: 1px;
	padding-left: 6px;
	padding-right: 6px;
	border: 0px solid #FFFFFF;
}

input:hover.button {
	border: 0px solid #FFFFFF;
}

input:active.button {
	border: 0px solid #FFFFFF;
}

a:link {
	text-decoration: none;
	color: #747676;
	font-weight: underline;
}

a:visited {
	text-decoration: none;
	color: #747676;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	color: #747676;
	font-weight: normal;
}

a:active {
	text-decoration: underline;
	color: #747676;
	font-weight: normal;
}

a.sortTop:link {
	text-decoration: none;
	color: #000000;
	font-weight: underline;
}

a.sortTop:visited {
	text-decoration: none;
	color: #000000;
	font-weight: normal;
}

a.sortTop:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
}

a.sortTop:active {
	text-decoration: underline;
	color: #000000;
	font-weight: normal;
}